### Method

# GWeather Info get_value_wind

#### Declaration [src]

    gboolean
    gweather_info_get_value_wind (
      GWeatherInfo* info,
      GWeatherSpeedUnit unit,
      double* speed,
      GWeatherWindDirection* direction
    )

#### Description

No description available.

#### Parameters

`unit` | `GWeatherSpeedUnit`
| The desired unit, as a `GWeatherSpeedUnit`.
`speed` | `double*`
| Forecasted wind speed.
| The argument will be set by the function.
`direction` | `GWeatherWindDirection`
| Forecasted wind direction.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.

#### Return value

Returns: | `gboolean`
| TRUE if `speed` and `direction` are valid, FALSE otherwise.